uuid: 69e1efda-1357-4844-987e-dbf000300f9e
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: 1qee2igdHVzG2UwKjYE1V0Ro8NylR43Y_kSWuZTaeSE
name: focal_point_780x1040
label: 'Focal Point (780x1040)'
effects:
  b88dfd80-5e2e-45de-bf43-5fef0b418ef8:
    uuid: b88dfd80-5e2e-45de-bf43-5fef0b418ef8
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 780
      height: 1040
      crop_type: focal_point
